OpenSocialX-Shindig-Crypter

Errors

OpenSocialX-Shindig-Crypter-0.03 has the following 2 errors.

CategoryError
use_strictOpenSocialX::Shindig::Crypter
use_warningsOpenSocialX::Shindig::Crypter